Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 14:07:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested to return some items I purches last days and u already send me ur courier to collect it 
And now I got that msg from ur side on my phone and I can't see any return history

We've cancelled your return for order # 9514819841 , Solid Long Sleeves Jacket with... +8items as requested by you. Please reach out to us for anything further.

We've cancelled your return for order # 9514790813 , Quilted Hooded Neck Parka Jack... +9items as requested by you. Please reach out to us for anything further.

We've cancelled your return for order # 9514790813 , Mickey Mouse Print High Neck B... +1items as requested by you. Please reach out to us for anything further.

We've cancelled your return for order # 9514819841 , Solid Shift Knee Length Dress ...  as requested by you. Please reach out to us for anything further.

I didn't request to cancel those items at all and you already recive it 
So I need some one to call me as soon as possible to explain what r u doing? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3496695